/* Colors */

:root {
  --theme-color1: #708e7f;
  --theme-color2: #4b685a;
  --secondary-color1: #d2d7d2;
  --secondary-color2: #93a092;
  --tertiary-color1: #edefed;
  --tertiary-color2: #c0ccbe;
  --theme-grey: #666666;
  --theme-grey-medium: #cccccc;
  --theme-grey-light: #F7F7F7;
  --theme-white: #FEFEFE;
  --theme-black: #121212;
}

/* ****** */

/* Custom */

.logo-jan {
  height: 16px !important;
  margin-left: 10px;
  margin-top: 2px;
}

html, body {
    overflow-x: hidden;
}

body {
    background: var(--tertiary-color1);
    color: var(--theme-grey);
}

.banner-01 .swiper-slide .slider-1 .sub-title-text,
.banner-01 h1, .about-area h2, .consultation-area h2,
.chiropractic-area h2, .acupuncture-area h2, .contact-area h2 {
    font-family: "Montserrat", sans-serif !important;
}

.banner-01 .swiper-slide .slider-1 .sub-title-text,
.banner-01 h1, .about-area h2, .consultation-area h2,
.chiropractic-area h2, .acupuncture-area h2, .contact-area h2 {
    text-transform: uppercase;
}

.banner-01 h1 {
    font-size: 64px;
    font-weight: 500;
}

.about-area h2 {
    font-size: 56px;
    font-weight: 500;
}

.about .section-title {
    margin-bottom: 20px;
}

.consultation-area h2, .contact-area h2 {
    font-size: 42px;
    font-weight: 500;
    line-height: 1.1;
}

.chiropractic-area h2, .acupuncture-area h2 {
    font-size: 48px;
    font-weight: 500;
    line-height: 1.1;
}

.section-description {
    font-weight: 500;
}

.banner-01 .swiper-slide {
    padding: 300px 0 300px;
    background-position: center;
    background-size: cover;
    background-image: url('../images/banner/atendimento-priscila-kreuz.jpg');
}

.back-to-top a {
    bottom: 147px;
    right: 20px;
    border-radius: 50px;
    background: var(--tertiary-color2);
}

.back-to-top a:hover {
    background: var(--theme-color2);
}

.btn {
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.2px;
    font-weight: 500;
}

.header .navbar .add-listing .btn {
    background: transparent;
    border: 1px solid var(--theme-white);
    border-radius: 50px;
}

.header .navbar .add-listing .btn:hover {
    background: var(--tertiary-color2);
    border: 1px solid var(--tertiary-color2);
    border-radius: 50px;
    color: var(--theme-color2);
}

.header.is-sticky .add-listing .btn {
    background: var(--theme-color1);
    border: 1px solid var(--theme-color1);
    border-radius: 50px;
    color: var(--theme-white);
}

.header.is-sticky .add-listing .btn:hover {
    background: var(--tertiary-color2);
    border: 1px solid var(--tertiary-color2);
    border-radius: 50px;
    color: var(--theme-color2);
}

.header .navbar .add-listing .btn::after,
.btn.btn-primary::after {
    border-radius: 50px;
    display: none;
}

.header .navbar .add-listing {
    margin-left: 30px;
}

.btn.btn-primary {
    background: var(--theme-color1);
}

.btn.btn-primary:hover {
    background: var(--tertiary-color2);
    color: var(--theme-color2) !important;
}

.header.is-sticky .navbar .navbar-nav > li .nav-link {
    color: var(--theme-color2);
}

.header.is-sticky .navbar .navbar-nav > li .nav-link:hover {
    color: var(--tertiary-color2);
}

.header .navbar .navbar-nav .nav-item .nav-link {
    color: var(--theme-white);
    font-weight: 500;
}

.header .navbar .navbar-nav .nav-item:hover .nav-link {
    color: var(--tertiary-color2);
}

.header .navbar .navbar-nav .nav-item.active .nav-link {
    color: var(--tertiary-color2);
    /* border: 1px solid var(--tertiary-color2);
    padding: 5px 20px;
    border-radius: 50px; */
}

.contact-area .bg-primary {
    border-radius: 0;
    background: #708e7f95 !important;
    padding: 65px 70px 65px;
}

.bg-overlay-theme-10::before {
    background: var(--tertiary-color1);
}

.footer .footer-bottom {
    background: var(--theme-color1);
    opacity: 1;
}

.footer .footer-bottom .copyright p {
    color: var(--theme-white);
    font-size: 14px;
}

.banner-01 .swiper-slide .slider-1 .sub-title-text {
    color: var(--theme-white) !important;
}

.contact-area .footer-contact-info ul li,
.contact-area .footer-contact-info ul li a {
    color: var(--tertiary-color1);
}

.contact-area .footer-contact-info ul li a:hover {
    color: var(--tertiary-color2);
}

.contact-area .social-icon ul li a {
    background-color: var(--theme-white);
}

.contact-area .social-icon ul li a i {
    color: var(--theme-color2);
}

.contact-area .social-icon ul li a:hover {
    background-color: var(--theme-color2);
}

.contact-area .social-icon ul li a:hover i {
    color: var(--theme-white);
}

.contact-area .footer-contact-info ul li {
    margin-bottom: 10px;
}

.contact-area .footer-contact-info ul li i {
    font-size: 18px;
    min-width: 25px;
    margin-right: 10px;
    -webkit-box-align: baseline;
    align-items: baseline;
    margin-top: 5px;
    color: var(--theme-color2) !important;
}

.footer .footer-contact-info ul li i.text-primary {
    color: var(--theme-color1) !important;
}

.text-primary {
    color: var(--theme-color2) !important;
}

.social-icon ul li a {
    background-color: var(--theme-color1);
    border-radius: 50px;
}

.social-icon ul li a:hover {
    background-color: var(--tertiary-color2);
}

.social-icon ul li a:hover i {
    color: var(--theme-color2);
}

.header .navbar .navbar-nav .nav-link {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.2px;
}

.bg-primary {
    background: var(--tertiary-color1) !important;
}

.bg-dark {
    background: var(--theme-color1) !important;
}

.feature-box .feature-title-icon .feature-icon {
    width: 55px;
    height: 55px;
    border-radius: 50px;
}

span.sub-title {
    text-transform: uppercase;
    font-size: 16px !important;
    letter-spacing: 0.2px !important;
}

ul.list li strong {
    display: contents;
}

.section-title {
    margin-bottom: 30px;
}

.consultation-area h2,
.consultation-area .sub-title,
.about-area h2,
.about-area .sub-title {
    color: var(--theme-color2);
}

.about-area .section-title .sub-title::before {
    background: var(--theme-color2);
}

.chiropractic-area li {
    color: var(--theme-white);
}

.chiropractic-area ul li i {
    background: var(--secondary-color2);
}

.chiropractic-area .section-title .sub-title::before {
    background: var(--theme-white);
}

.consultation-area .section-title .sub-title::before,
.acupuncture-area .section-title .sub-title::before {
    background: var(--theme-color2);
}

.acupuncture-area .title,
.acupuncture-area .sub-title {
    color: var(--theme-color2);
}

.about-area p, .consultation-area p,
.acupuncture-area p, 
.acupuncture-area ul li {
    color: var(--theme-grey);
    font-weight: 500 !important;
}

.acupuncture-area ul li i {
    background: var(--tertiary-color2);
}

ul.list li i {
    background-color: var(--tertiary-color2);
}

.contact-area .footer-contact-info ul li,
ul.list li {
    font-weight: 500;
}

.video-container {
    position: relative;
    aspect-ratio: 9 / 16;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    aspect-ratio: 9 / 16;
    border: 0;
}

.about-img .img-03 {
    width: 35%;
}

.about-02 .about-img .img-01 {
    position: relative;
    z-index: 1;
    width: 100%;
    display: flex;
    justify-content: center;
}

.about-02 .about-img .img-01::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 600px;
    width: 600px;
    background: var(--theme-color1);
    z-index: -1;
    border-radius: 50%;
    overflow-y: hidden;
}

.vide0-container {
    position: relative;
    z-index: 1;
    width: 100%;
    display: flex;
    justify-content: center;
}

.video-container::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 600px;
    width: 600px;
    background: var(--tertiary-color2);
    z-index: -1;
    border-radius: 50%;
    /* border: 10px solid var(--theme-color1); */
    overflow-x: hidden;
}

/* ****** */

/* WhatsApp */

.widget-instagram {
    margin: 25px 20px;
    position: fixed;
    bottom: 60px;
    right: 0;
    z-index: 16000160;
}

.widget-instagram {
    width: 50px;
    height: 50px;
    background-color: #8941a7;
    display: block;
    border-radius: 50%;
    text-align: center;
    line-height: 54px;
    /*-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.widget-instagram:hover {
    background-color: #e8424e;
    outline: 0;
    /*-webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);*/
}

.widget-instagram i {
    color: var(--theme-white);
    font-size: 21px;
}

.widget-whatsapp {
    margin: 25px 20px;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 16000160;
}

.widget-whatsapp--sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.widget-whatsapp {
    width: 50px;
    height: 50px;
    background-color: #4dc247;
    display: block;
    border-radius: 50%;
    text-align: center;
    line-height: 47px;
    /*-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.widget-whatsapp:hover {
    background-color: #fff;
    outline: 0;
    /*-webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);*/
}

.widget-whatsapp:hover .widget-whatsapp--icon {
    fill: #4dc247;
}

.widget-whatsapp--icon {
    fill: #fff;
    width: 28px;
    height: 28px;
}

/* ****** */

/* Responsive */


@media only screen and (max-width: 767px) {

    .container {
        padding-left: 25px;
        padding-right: 25px;
    }

    .banner-01 h1 {
        font-size: 26px;
        line-height: 1.2;
        font-weight: 300;
        text-align: left;
        max-width: 260px;
    }

    .about-02 .about-img .img-01 img {
        padding-left: 25px;
        padding-right: 25px;
    }

    .about-02 .about-img .img-01::before {
        width: 335px;
        height: 335px;
    }

    .about-img .img-03 {
        bottom: -70px;
    }

    .about-area h2, .consultation-area h2, .chiropractic-area h2, .acupuncture-area h2 {
        font-size: 24px;
    }

    .contact-area h2 {
        font-size: 24px;
    }

    .btn {
        width: 100%;
    }

    .contact-area {
        padding-top: 45px;
        padding-bottom: 45px;
    }

    .contact-area .bg-primary {
        padding: 30px 40px 35px;
        margin-top: 30px;
    }

    .video-container::before {
        overflow-x: hidden !important;
    }

    .chiropractic-area {
        padding-top: 180px;
        margin-top: -220px;
        z-index: -2;
        position: relative;
        padding-left: 5px;
        padding-right: 5px;
    }

    .acupuncture-area {
        padding-top: 0;
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 10px;
    }

    .consultation-area {
        padding-bottom: 50px;
    }

    .banner-01 .swiper-slide {
        height: 100vh;
        padding: 100px 0 100px;
    }

    .logo-mobile {
        padding: 0 20px;
        margin-bottom: 50px;
    }

    .logo-footer {
        padding: 0 40px;
        margin-bottom: 10px;
    }

    .banner-01 .swiper-slide .slider-1 .sub-title-text {
        display: none;
    }

    .banner-01 .swiper-slide {
        padding: 320px 0 0px;
        background-position: center;
        background-size: cover;
        background-image: url('../images/about/banner-priscila-kreuz.jpg');
    }

    .header.default .main-header {
        padding: 0 25px;
    }

    .header.default .navbar .navbar-toggler {
        right: 25px;
    }

    .header {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .header .navbar .navbar-brand {
        flex: 0 0 100%;
    }

    .header.default .navbar-brand img {
        height: 60px;
    }

    .header .navbar-collapse {
        top: 85px;
    }

    .header .navbar .navbar-nav .nav-item .nav-link {
        color: var(--theme-color2);
    }

    .header .navbar .navbar-toggler,
    .header .navbar .navbar-toggler.collapsed {
        background: var(--theme-white);
        color: var(--theme-color1);
    }

}